uuid: ba0ad3e6-637a-4152-af42-9825a997d292
langcode: et
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: o-DHZ5wloWA8K5pnIYIVC3RiNEKgehgU76dtQ5M8RA0
id: user_block_user_action
label: 'Block the selected user(s)'
type: user
plugin: user_block_user_action
configuration: {  }
